@charset "utf-8";
@media (max-width: 768px) {


.blog-h_large_a {
    font-size: 22px;
}

.blog-h_large_b {
    font-size: 22px;
}
.blog-h_middle_a {
    font-size: 18px;
}

.blog-h_middle_b {
    font-size: 18px;
}

.blog-basic_btn01 {
    min-width: 220px;
}
	

:is(article:not(.type-page), body:not(.post-type-page)) [class*="basic_box"] {
	padding: 20px 15px;
}
	

:is(article:not(.type-page), body:not(.post-type-page)) .container00 {
	row-gap: 15px;
}
	
:is(article:not(.type-page), body:not(.post-type-page)) .container00 > div {
	width: 100%;
}
	

:root {
	--slick_side_margin: 7.5px;
}


.cmn_contents {
    display: contents;
}
	

.cmn_carousel_full :is(.slick-prev, .slick-next)::before {
	font-size: 15px;
	width: 35px;
	height: 35px;
}

.cmn_carousel_full :is(.slick-prev, .slick-next) {
	top: -50px;
}

.cmn_carousel_full .slick-next {
	right: 0;
}

.cmn_carousel_full .slick-prev {
	right: 45px;
}


.cmn_carousel_2col .txt_wrap {
	display: contents;
}


.cmn_carousel_2col :is(.slick-prev,.slick-next) {
	top: calc(100% + 30px);
}

.cmn_carousel_2col .slick-prev {
	left: 10px;
}

.cmn_carousel_2col .slick-next {
	right: 10px;
}

.cmn_carousel_2col :is(.slick-prev,.slick-next):before {
	font-size: 35px;
}


.slideout-navigation.do-overlay {
	transition: 0.5s;
}
	

.align_c_sp {
    text-align: center;
    display: block;
}

.align_c_pc {
    text-align: inherit;
}
	

#toc_container {
	padding: 0 20px 0px;
}

#toc_container p.toc_title + ul.toc_list {
	padding-bottom:15px;
}
	
#toc_container p.toc_title {
	font-size:18px;
	line-height: 3;
}

#toc_container ul.toc_list li {
	font-size: 14px;
}
	
#toc_container ul.toc_list > li::before {
	width: 20px;
    height: 20px;
	font-size: 10px;
}
	
#toc_container ul.toc_list > li > a {
    padding-left: 30px;
}



.basic_list > li {
	font-size: 16px;
}
	

ul.basic_list > li {
	padding-left: 1.5em;
}
	
ul.list_type02 > li {
    padding-left: 1.7em;
}
	

:is(ul,ol)[class*="cmn_col"] {
	--list_col_gap:15px;
}

:is(ul,ol).cmn_col02 > li,
:is(ul,ol).cmn_col03 > li,
:is(ul,ol).cmn_col04 > li{
    width: calc((100% - var(--list_col_gap)) / 2);
}


nav#mobile-header .site-logo {
	margin: 0;
}
nav#mobile-header .site-logo a img {
    padding: 0 15px;
}


#mobile-header span.mobile-menu{
	display:none;
}



#site-navigation {
    width: 100%;
}

.has-inline-mobile-toggle #site-navigation.toggled {
    margin-top: 0;
}
    

.slideout-navigation.do-overlay .slideout-exit {
    position: absolute;
    padding: 8px 21px;
}
	
.mobile-menu-open .nav_after {
    text-align: center;
    margin: 15px auto;
    display: block!important;
    order:4;
}



	

#sticky-placeholder :is(.menu-toggle .mobile-menu, .mobile_header_btn .mobile_header_icon>*:first-child){
	display: none;
}
	


nav#mobile-header {
    z-index: 100002!important;
	position: relative;
}
#mobile-header.is_stuck {
    box-shadow: none;
}

.is-open .openbtn.active {
    opacity: 0;
}

#generate-slideout-menu li.menu-item a {
    line-height: 1.8;
}


#generate-slideout-menu .inside-navigation {
	padding-top: 80px!important;
}
	
#generate-slideout-menu li.menu-item a {
	margin: auto 30px;
}

#generate-slideout-menu li.menu-item,
#generate-slideout-menu li.menu-item:last-child {
	border: none;
}

#generate-slideout-menu ul.sub-menu li {
	background: #fff;
}

#generate-slideout-menu li.menu-item a {
	border-top: 1px solid #ddd;
}
	

#generate-slideout-menu.main-navigation .main-nav ul ul.sub-menu {
	
	
    
	
	
	padding-bottom: 15px;
}
#generate-slideout-menu.main-navigation .main-nav ul ul.sub-menu.toggled-on{
	
}
	
#generate-slideout-menu.main-navigation .main-nav ul ul.sub-menu li > a::before {
	content: 'ー ';
	color: var(--main);
}

#generate-slideout-menu li.menu-item .sub-menu li a {
	border-top: none;
	background: none;
}

#generate-slideout-menu li.menu-item .sub-menu a {
	font-size: 15px;
	padding: 5px 10px 5px 30px;
}
	

.pickup_navi {
    margin: 0;
    display: table;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
}

.pickup_navi li {
    display: table-cell;
    width: calc(100% / 3);
    vertical-align: middle;
}

.pickup_navi li:not(:first-child) {
    border-left: 1px solid #ddd;
}

.pickup_navi li a {
    font-weight: bold;
    padding: 8px 5px;
    display: block;
    text-align: center;
    font-size: 1.4rem;
    text-decoration: none;
	color: var(--text);
}

.pickup_navi li[class*="current-page"] a,
.pickup_navi li[class*="current-menu"] a {
    color: var(--accent);
}

	
#nav-below .nav-links > *:not(.prev):not(.next):not(.dots) {
    font-size: 17px;
    margin: 0 7px;
}
	
#nav-below .nav-links > *:not(.prev):not(.next):not(.dots):not(.current) {
	padding: 0;
}
	
#nav-below :is(.prev,.next) {
    font-size: 15px;
    column-gap: 0.2em;
}
	
#nav-below .nav-links .next::after {
    font-size: 12px;
}
	
#nav-below :is(.prev,.next)::before {
    font-size: 12px;
}

#nav-below .nav-links .current {
    width: 35px;
    height: 35px;
	margin: 0!important;
}
	
#nav-below .nav-links .dots {
	padding: 0;
}
	

.archive article header,
.blog article header {
    margin-bottom: 15px;
}

.archive article .entry-meta,
.blog article .entry-meta {
    font-size: 1.4rem;
    margin-top: 10px;
}


.cmn_cat_wrap {
    margin-bottom: 0.5em;
}

.cmn_cat_wrap > * {
    padding: 3px 10px;
    min-width: 100px;
}


.single article .entry-title {
    font-size: 2.2rem;
    margin-bottom: 10px;
    font-weight: bold;
}

.single article div.entry-meta {
    margin-bottom: 10px;
    font-size: 1.4rem;
}

.single article #nav-below {
    margin-top: 20px;
}






.post-type-archive #main {
    display: block;
}

.post-type-archive article {
    width: 100%;
}
	

ul.top_post_list {
    font-size: 1.5rem;
}
	
.top_post_list li {
    gap: 0;
    flex-wrap: wrap;
}
	
.top_post_list li .cat {
    display: none;
}
	
.top_post_list li .ttl {
    flex: 1 0 100%;
}


#right-sidebar {
    margin-top: 30px;
}

#right-sidebar aside {
    margin-bottom: 0;
}

#right-sidebar.widget-area .widget {
    padding: 5px 0;
}


body.show_entry_header #after_header_area {
    min-height: 150px;
}

body.show_entry_header #after_header_area > img {
	height: 100%;
}

body.show_entry_header #after_header_area .ttl {
    font-size: 2.2rem;
}


body.blog .site-content,
body.archive .site-content,
body.single .site-content,
body.search .site-content,
body.error404 .site-content {
    padding: 30px 15px;
}


.search .page-title,
.search-no-results .entry-title,
.error404 .entry-title {
    margin-bottom: 20px;
    font-size: 2rem;
}


.change01{
    padding-top: 1px;
}

.change01 figure{
    overflow:visible;
}	
	

.table01.change01 th {
    border-bottom: 0;
}
.change01 td, .change01 th {
    display: block;
    margin-top: -1px;
    width: auto!important;
	height: auto!important;
}
	


.tbl_scroll_sp .scroll_ctr {
	overflow-x: auto;
}

.tbl_scroll_sp table {
	
	
	width:980px;
}

.tbl_scroll_sp th{
	min-width: 0;
}	
	
.tbl_scroll_sp::before {
	content: '<<<　左右にスクロールできます　>>>';
	display: block;
	color: #000;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin: 0 auto 10px;
	font-size: 16px;
}
	

.tbl_scroll_sp .scroll_ctr{
	position: relative;
}

.tbl_scroll_sp .scroll_ctr::after {
	transition: all 1s;
	opacity: 0.6;
	position: absolute;
	content: '';
	width: auto;
	height: 60%;
	max-height: 150px;
	aspect-ratio: 1 / 1;
	top: 0;
	right:0;
	left: 0;
	bottom: 0;
	margin:auto;
	background: url(images/tbl_scroll_icon_sp.svg) no-repeat 50% / contain;
	z-index: 1;
}

.tbl_scroll_sp .scroll_ctr:is(:has(.on_scroll),:hover)::after{
	opacity:0;
}
	

.tbl_scroll_sp.th_fixed table {
	
	border-collapse:separate!important;
	border-spacing:0;
	border:none;
	border-top:1px solid #ccc!important;
	
	white-space:normal;
	width:980px;
}	
	
.tbl_scroll_sp.th_fixed table tr > *:first-child {
	position: sticky;
	left: 0;
	z-index: 1;
	width:15%!important;
}


.tbl_scroll_sp.th_fixed table th,
.tbl_scroll_sp.th_fixed table td {
	border:none!important;
	border-bottom:1px solid #ccc!important;
	border-right:1px solid #ccc!important;
}

.tbl_scroll_sp.th_fixed table th:first-child,
.tbl_scroll_sp.th_fixed table td:first-child {
	border-left:1px solid #ccc!important;
}


.sp_dn {
    display: none!important;
}



.h_child_navi ul.child_navi {
    background-color:var(--base-1);
    padding:10px;
    border-radius: 0;
    margin: 0;
    overflow-x: auto;
    justify-content: left;
}

.h_child_navi ul.child_navi a {
    white-space:nowrap;
    background-color: #fff;
    padding: 12px 22px;
    font-size: 1.5rem;
}

.h_child_navi ul.child_navi li:first-child a {
    border-radius: 5px 0 0 5px;
}

.h_child_navi ul.child_navi li:last-child a {
    border-radius: 0 5px 5px 0;
}


.f_child_navi ul.child_navi {
    margin: 0 15px 30px;
}

.f_child_navi ul.child_navi > li {
    width: calc(100% - 10px);
}

.f_child_navi ul.child_navi > li > a {
    height: 70px;
    padding: 5px 40px;
}

.f_child_navi ul.child_navi > li > a::before {
    left: 15px;
}


.wp-block-search .wp-block-search__label {
    width: inherit;
}
	

#footer-widgets .inside-footer-widgets>div:not(:last-child) {
    margin-bottom: 20px;
}


#footer-widgets ul.menu {
    gap: 0;
}

#footer-widgets ul:not(.sub-menu) > li {
    width: calc(50% - 5px);
    margin-bottom: 0;
}

#footer-widgets ul:not(.sub-menu) > li > a {
    display: block;
    padding: 15px 0;
	font-size: 1.5rem;
}

#footer-widgets ul.sub-menu {
    display: none;
}

#footer-widgets aside.widget {
    margin-bottom: 0!important;
}


a.generate-back-to-top {
    bottom: 10px;
    right: 10px;
}

	
}